Last modified: 2010-07-22 12:01:25 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 23810 - Bold and italic icons on Polish Wikipedia
Bold and italic icons on Polish Wikipedia
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Roan Kattouw
:
Depends on:
Blocks: 24493
  Show dependency treegraph
 
Reported: 2010-06-05 22:38 UTC by Nux
Modified: 2010-07-22 12:01 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Use letters B & I into Polish (61.67 KB, patch)
2010-06-05 23:04 UTC, Platonides
Details
Use letters G & K in Polish toolbar (61.42 KB, patch)
2010-06-05 23:07 UTC, Platonides
Details

Description Nux 2010-06-05 22:38:14 UTC
As mentioned on IRC currently we have P & K for Bold & Italic. Not sure why it's like that.

None the less, one of users from pl.wiki pointed out that none of popular, big editors use such an icon (abbreviation). Polish version of MS Office uses B & I (untranslated), while Open Office uses G & K. "G" is not most natural (as this is from "gruby", which means fat, and bold should be translated to "pogrubienie"), but they probably used G because they use "P" for understrike ("podkreślenie").

Yeah I know it's kinda complicated. I usually don't like untranslated icons, but Word is the most popular document editor in Poland and people that OOo probably used Word or at least know English. So reverting to default B & I would probably be the best and easiest.
Comment 1 Platonides 2010-06-05 23:04:55 UTC
Created attachment 7431 [details]
Use letters B & I into Polish
Comment 2 Platonides 2010-06-05 23:07:00 UTC
Created attachment 7432 [details]
Use letters G & K in Polish toolbar

Both changes are equally easy to do. Images for all those letters are already there.

The original P & K were added by Roan in r59664, along all the other sets. It was probably a mistake on the source checked.
Comment 3 Roan Kattouw 2010-06-07 10:54:47 UTC
Fixed in r67525.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links